### Property

# Phosh WifiNetwork:is-connecting

since: 0

#### Declaration

    property is-connecting: gboolean [ read, write ]

#### Description [src]

Whether we are trying to connect to the network.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_wifi_network_get_is_connecting()`
Setter method | `phosh_wifi_network_set_is_connecting()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no